Commit 5130c53a authored by Leo Pound Singer's avatar Leo Pound Singer
Browse files

Update changelog for version 0.0.10

parent 7288419f
...@@ -2,7 +2,7 @@ ...@@ -2,7 +2,7 @@
Changelog Changelog
######### #########
0.0.10 (unreleased) 0.0.10 (2018-06-07)
=================== ===================
- Make lalsuite and lscsoft-glue required dependencies. - Make lalsuite and lscsoft-glue required dependencies.
......
...@@ -79,7 +79,7 @@ install_requires = ...@@ -79,7 +79,7 @@ install_requires =
tqdm tqdm
pytz pytz
# version should be PEP386 compatible (http://www.python.org/dev/peps/pep-0386) # version should be PEP386 compatible (http://www.python.org/dev/peps/pep-0386)
version = 0.0.10dev version = 0.0.10
# Note: you will also need to change this in your package's __init__.py # Note: you will also need to change this in your package's __init__.py
minimum_python_version = 3.5 minimum_python_version = 3.5
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment